.MainSignupFormWrapper
{
  margin: 10px auto 40px auto;
  padding: 10px;
  background-color: rgb(255,250,205);
  max-width: 650px;
  overflow: auto;
  border: 1px solid rgb(215, 210, 165);
  border-radius: 10px 10px 10px 10px;
  box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);  
}

.MainSignupFormWrapper p, .page .MainSignupFormWrapper p
{
  padding: 5px;
  font-size: 14px;
}

.MainSignupFormWrapper li
{
  font-size: 14px;
}

.MainSignupFormTitle, .page p.MainSignupFormTitle, .home #content p.MainSignupFormTitle
{
  font-size: 18px;
  font-weight: bold;
  color: #000;
  text-align: center;
  padding-bottom: 15px;
}

.MainSignupFormLeft
{
}

.MainSignupFormRight
{
  width: 240px;
  float: right;
  padding-left: 10px;
}


.MainSignupForm
{
  padding: 10px 0px 10px 0px;
  margin: 0 0 0 50px;
  width: 300px;
}

.page .MainSignupPrivacy p, .home #content .MainSignupPrivacy p, p.MainSignupPrivacy
{
  font-size: 8px;
  font-style: italic;
  padding: 5px 0px 5px 0px;
  /*text-align: center;*/
  line-height: 10px;
  margin-left: 20px;
}

.signup-form-label {
  width: 80px;
  display: inline-block;
  font-size: 14px;
}

.SignupFormField {
  padding: 5px 0px;

}

.SignupFormSubmit {
  font-size: 16px;
  text-align: center;
  margin: 0px auto;
  padding-top: 10px;
}